<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">6.6931</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.2165</MDI>
      <MDI key="STATISTICS_MEAN">15.7852</MDI>
      <MDI key="STATISTICS_STDDEV">3.3262</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
